<div class="row">
  <div class="col-lg-4 col-md-4 col-sm-4" style="text-align: center;">
    <ul style="list-style: none">
      <li><h4>Conformance checkers</h4></li>
      <li><a href="https://gazelle.ihe.net/EVSClient">EVS Client</a></li>
    </ul>
  </div>
  <div class="col-lg-4 col-md-4 col-sm-4">
    <ul style="list-style: none">
      <li><h4 style="text-align: center;">Simulators</h4></li>
    </ul>
    <ul style="list-style: none; column-count: 3;">
      <li><a href="https://gazelle.ihe.net/gss">Gazelle Security Suite</a></li>
      <li><a href="https://gazelle.ihe.net/PatientManager">Patient Manager</a></li>
      <li><a href="https://gazelle.ihe.net/OrderManager">Order Manager</a></li>
      <li><a href="https://central-archive.ihe-europe.net/">Central Archive</a></li>
      <li><a href="https://gazelle.ihe.net/XDStarClient">XD* Client</a></li>
      <li><a href="https://tools.iheusa.org/xdstools/">XDS Toolkit</a></li>
      <li><a href="http://tools.iheusa.org/xds-imaging/">XDS Imaging tools</a></li>
      <li>&NonBreakingSpace;</li>
      <li><a href="https://tools.iheusa.org:9743/home">FHIR Toolkit</a></li>
      <li>Hapi FHIR Server</li>
      <li><a href="https://gazelle.ihe.net/gazelle-sts?wsdl">Gazelle STS</a></li>
    </ul>
  </div>
  <div class="col-lg-4 col-md-4 col-sm-4" style="text-align: center;">
    <ul style="list-style: none">
      <li><h4>Peer-to-peer testing</h4></li>
      <li><a href="https://gazelle.ihe.net/proxy">Gazelle Proxy</a></li>
    </ul>
  </div>
</div>
